
Figure - 需求 Requirement #116647
需求 Requirement # 110110 (分析&分解中 In Analysis): 【CR新增需求】总票

需求 Requirement # 112371 (New): 【CR新增需求】-【can相关需求】

【变更需求】-上下电逻辑变更
2023-03-02 11:06 - 方案组-RD3_CDTS 王浩云

Status: 分析&分解中 In Analysis Start date: 2023-03-02

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_0082_20230314

Description

变更内容：

      1. KL15和电源型号做或的关系

      2. KL15供电后，在没有收到参信号时可以上电

      3. KL15/can信号发出的任意下电信号都可以进入下电时序

      4. 在屏幕下电关机过程中，收到任一上电指令，待关机过程完毕后，立马进入上电流程

      5. 在屏幕进入开机过程中，接收到任一下电指令，待过程完毕后，立马进入下电流程

参考文档：https://thundersoft.feishu.cn/docx/VXU2dc4uXoa2k4xQJQxc86kQnfx

History

#1 - 2023-03-02 11:10 - CD BSP-杜磊

- Status changed from New to 分析&分解中 In Analysis

- Assignee changed from CD BSP-杜磊 to CD BSP-陈杰

Hi, 陈杰，

请开始进行需求对应。

#2 - 2023-04-07 17:11 - CD BSP-陈杰

- Assignee changed from CD BSP-陈杰 to 移动测试一组_CDTS 刘强

- % Done changed from 0 to 100

目前功能已完成，麻烦测试跟踪一下。
